/* <RadMenu / Default> */

.RadMenu_Pro2010 .rmRootGroup,
.RadMenu_Pro2010 .rmText,
.RadMenu_Pro2010 .rmLink,
.RadMenu_Pro2010 .rmLeftArrow,
.RadMenu_Pro2010 .rmRightArrow,
.RadMenu_Pro2010 .rmTopArrow,
.RadMenu_Pro2010 .rmBottomArrow
{
	
	background-color: transparent; cursor: pointer;
}

.RadMenu_Pro2010 .rmRootGroup
{
	
	
}

/* <Root items> */

.RadMenu_Pro2010,
.RadMenu_Pro2010 .rmLink
{
	font: normal 16px/23px "Trebuchet MS", Arial, sans-serif;
	color: #231F20;
	text-decoration: none;
	line-height:30px;
}

.RadMenu_Pro2010 .rmGroup .rmLink
{
	font: normal 11px/23px "Trebuchet MS", Arial, sans-serif;
	color: #231F20;
	text-decoration: none;
	line-height:20px;
	text-transform:uppercase;
}

.RadMenu_Pro2010 .rmLink,
.RadMenu_Pro2010 .rmDisabled,
.RadMenu_Pro2010 .rmDisabled:hover
{
	
}

.RadMenu_Pro2010 .rmText,
.RadMenu_Pro2010 .rmDisabled .rmText,
.RadMenu_Pro2010 .rmDisabled:hover .rmText
{
	
}

.RadMenu_Pro2010 .rmFirst .rmLink,
.RadMenu_Pro2010 .rmFirst .rmLink:hover,
.RadMenu_Pro2010 .rmLast .rmText,
.RadMenu_Pro2010 .rmLast .rmLink:hover .rmText,
.RadMenu_Pro2010 .rmVertical .rmLink,
.RadMenu_Pro2010 .rmVertical .rmText
{
	
	
}

.RadMenu_Pro2010 .rmVertical .rmFirst,
.RadMenu_Pro2010 .rmVertical .rmLast
{
	background: none;
}

.RadMenu_Pro2010 .rmLink:hover,
.RadMenu_Pro2010 .rmFocused,
.RadMenu_Pro2010 .rmSelected
{
	cursor: pointer;
}

.RadMenu_Pro2010 .rmVertical .rmLink
{
	padding: 0px;
	padding: 0px;
}

.RadMenu_Pro2010 .rmVertical .rmLink:hover,
.RadMenu_Pro2010 .rmVertical .rmFocused,
.RadMenu_Pro2010 .rmVertical .rmSelected,
.RadMenu_Pro2010 .rmVertical .rmExpanded,
.RadMenu_Pro2010 .rmVertical .rmExpanded:hover
{
}

/* </Root items> */


/* <Submenu items> */


.RadMenu_Pro2010 .rmSlide .rmScrollWrap
{
	background-image: none;
}

.RadMenu_Pro2010_rtl .rmGroup,
.RadMenu_Pro2010_rtl .rmGroup .rmVertical
{
	
}

.RadMenu_Pro2010 .rmRootGroup li.rmItem .rmGroup
{
	padding-bottom: 0;
}

.RadMenu_Pro2010 .rmRootGroup .rmHorizontal
{
	background-image: none;
}

.RadMenu_Pro2010 .rmScrollWrap .rmVertical
{
	border: 0;
}

.RadMenu_Pro2010 .rmGroup .rmItem .rmLink,
.RadMenu_Pro2010 .rmGroup .rmItem .rmLink:hover,
.RadMenu_Pro2010 .rmGroup .rmItem .rmFocused,
.RadMenu_Pro2010 .rmGroup .rmItem .rmSelected,
.RadMenu_Pro2010 .rmGroup .rmItem .rmExpanded
{
	padding-top: 0;
	padding-bottom: 0;
	border: 0;
}

.RadMenu_Pro2010 .rmGroup .rmLast .rmLink,
.RadMenu_Pro2010 .rmGroup .rmLast .rmLink:hover,
.RadMenu_Pro2010 .rmGroup .rmLast .rmFocused,
.RadMenu_Pro2010 .rmGroup .rmLast .rmSeleted,
.RadMenu_Pro2010 .rmGroup .rmLast .rmExpanded
{
	padding-bottom: 0px;
}

.RadMenu_Pro2010 .rmGroup .rmLink,
.RadMenu_Pro2010 .rmGroup .rmText,
.RadMenu_Pro2010 .rmGroup .rmItem .rmDisabled,
.RadMenu_Pro2010 .rmGroup .rmItem .rmDisabled:hover,
.RadMenu_Pro2010 .rmGroup .rmItem .rmDisabled .rmText,
.RadMenu_Pro2010 .rmGroup .rmItem .rmDisabled:hover .rmText
{
	
	
	
}

.RadMenu_Pro2010 .rmGroup .rmLink:hover,
.RadMenu_Pro2010 .rmGroup .rmFocused,
.RadMenu_Pro2010 .rmGroup .rmSelected,
.RadMenu_Pro2010 .rmGroup .rmExpanded
{
}

.RadMenu_Pro2010 .rmGroup .rmLink:hover .rmText,
.RadMenu_Pro2010 .rmGroup .rmFocused .rmText,
.RadMenu_Pro2010 .rmGroup .rmSelected .rmText,
.RadMenu_Pro2010 .rmGroup .rmExpanded .rmText
{
}

/* <expand arrows> */

.RadMenu_Pro2010 .rmGroup .rmExpandRight,
.RadMenu_Pro2010 .rmGroup .rmExpandDown,
.RadMenu_Pro2010 .rmGroup .rmItem .rmDisabled .rmExpandRight,
.RadMenu_Pro2010 .rmGroup .rmItem .rmDisabled .rmExpandDown,
.RadMenu_Pro2010 .rmGroup .rmItem .rmDisabled:hover .rmExpandRight,
.RadMenu_Pro2010 .rmGroup .rmItem .rmDisabled:hover .rmExpandDown
{
	
}

.RadMenu_Pro2010 .rmGroup .rmLink:hover .rmExpandRight,
.RadMenu_Pro2010 .rmGroup .rmFocused .rmExpandRight,
.RadMenu_Pro2010 .rmGroup .rmSelected .rmExpandRight,
.RadMenu_Pro2010 .rmGroup .rmExpanded .rmExpandRight,
.RadMenu_Pro2010 .rmGroup .rmLink:hover .rmExpandDown,

.RadMenu_Pro2010 .rmGroup .rmFocused .rmExpandDown,
.RadMenu_Pro2010 .rmGroup .rmSelected .rmExpandDown,
.RadMenu_Pro2010 .rmGroup .rmExpanded .rmExpandDown
{
	
}

.RadMenu_Pro2010 .rmGroup .rmDisabled:hover .rmExpandRight,
.RadMenu_Pro2010 .rmGroup .rmDisabled:hover .rmExpandDown
{
	
	
}

/* </expand arrows> */

/* <rtl> */

.RadMenu_Pro2010_rtl .rmLink
{
	
}

.RadMenu_Pro2010_rtl .rmText
{
	
}

.RadMenu_Pro2010_rtl .rmVertical .rmExpanded .rmText,
.RadMenu_Pro2010_rtl .rmVertical .rmExpanded:hover .rmText
{
	
	
}

.RadMenu_Pro2010_rtl .rmGroup .rmLink:hover,
.RadMenu_Pro2010_rtl .rmGroup .rmFocused,
.RadMenu_Pro2010_rtl .rmGroup .rmSelected,
.RadMenu_Pro2010_rtl .rmGroup .rmExpanded
{
	
}

.RadMenu_Pro2010_rtl .rmGroup .rmLink:hover .rmText,
.RadMenu_Pro2010_rtl .rmGroup .rmFocused .rmText,
.RadMenu_Pro2010_rtl .rmGroup .rmSelected .rmText,
.RadMenu_Pro2010_rtl .rmGroup .rmExpanded .rmText
{
	
}

.RadMenu_Pro2010_rtl .rmGroup .rmExpandLeft
{
	
}

.RadMenu_Pro2010_rtl .rmGroup .rmLink:hover .rmExpandLeft,
.RadMenu_Pro2010_rtl .rmGroup .rmFocused .rmExpandLeft,
.RadMenu_Pro2010_rtl .rmGroup .rmSelected .rmExpandLeft,
.RadMenu_Pro2010_rtl .rmGroup .rmExpanded .rmExpandLeft
{
	
}

/* </rtl> */

/* </Submenu items> */

/* <Submenu offsets (Default - specific, overlapping submenus)> */

.RadMenu_Pro2010 .rmHorizontal .rmSlide
{
	margin: -8px 0 0 -7px;
}
.RadMenu_Pro2010 .rmVertical .rmSlide
{
	margin: -5px -20px 0 0px !important;
	
	
}
.RadMenu_Pro2010 .rmVertical .rmGroup
{
	margin: 0px -20px 0 0px !important;
}


.RadMenu_Pro2010_rtl .rmSlide
{
	margin: 0 0 0 0;
}

.RadMenu_Pro2010_rtl .rmFirst .rmSlide
{
	margin-left: 0px;
}


/* </Submenu offsets> */

/* <Scrolling arrows> */

.RadMenu_Pro2010 .rmLeftArrow,
.RadMenu_Pro2010 .rmRightArrow
{
	
}

.RadMenu_Pro2010 .rmLeftArrow { }
.RadMenu_Pro2010 .rmRightArrow { }

.RadMenu_Pro2010 .rmTopArrow,
.RadMenu_Pro2010 .rmBottomArrow,
.RadMenu_Pro2010 .rmGroup .rmLeftArrow,
.RadMenu_Pro2010 .rmGroup .rmRightArrow
{
	
}

.RadMenu_Pro2010 .rmTopArrow { }
.RadMenu_Pro2010 .rmBottomArrow { }

/* </Scrolling arrows> */

/* <Separators> */

.RadMenu_Pro2010 .rmHorizontal .rmSeparator .rmText,
.RadMenu_Pro2010 .rmVertical .rmHorizontal .rmSeparator .rmText
{
}

.RadMenu_Pro2010_Context .rmSeparator .rmText,
.RadMenu_Pro2010 .rmHorizontal .rmGroup .rmSeparator .rmText,
.RadMenu_Pro2010 .rmVertical .rmHorizontal .rmGroup .rmSeparator .rmText
{
	
	
}

/* </Separators> */

/* </RadMenu / Default> */

.RadMenu_Pro2010 .rmLink,
.RadMenu_Pro2010 .rmDisabled,
.RadMenu_Pro2010 .rmDisabled:hover,
.RadMenu_Pro2010 .rmText,
.RadMenu_Pro2010 .rmDisabled .rmText,
.RadMenu_Pro2010 .rmDisabled:hover .rmText,
.RadMenu_Pro2010 .rmHorizontal .rmLink,
.RadMenu_Pro2010 .rmHorizontal .rmLink .rmText,

.RadMenu_Pro2010 .rmGroup .rmLink,
.RadMenu_Pro2010 .rmGroup .rmDisabled,
.RadMenu_Pro2010 .rmGroup .rmDisabled:hover,
.RadMenu_Pro2010 .rmGroup .rmText,
.RadMenu_Pro2010 .rmGroup .rmDisabled .rmText,
.RadMenu_Pro2010 .rmGroup .rmDisabled:hover .rmText
{
	margin:0px; padding:0px;
}

.RadMenu_Pro2010 .rmHorizontal .rmLink .rmText
{
	padding:0px 20px 0px 20px;
	background:url(Menu/strip.gif) no-repeat right center;
}
.RadMenu_Pro2010 .rmHorizontal .rmLink:hover 
{
	background:url(Menu/link-over.png) no-repeat right top;
	color:#FFFFFF;
}
.RadMenu_Pro2010 .rmHorizontal .rmLast .rmText
{
	background:none;
}


.RadMenu_Pro2010 .rmVertical .rmLink .rmText
{
	padding:0px 20px 0px 15px;
	background:url(Menu/menu-line.gif) no-repeat left bottom;
}
.RadMenu_Pro2010 .rmVertical .rmLink{
	padding:0px 0px 0px 0px;
}
.RadMenu_Pro2010 .rmVertical .rmLink:hover {
	padding:0px 0px 0px 0px;
	background:url(Menu/link-over.png) no-repeat right center;
	color:#FFFFFF;
}
.RadMenu_Pro2010 .rmVertical .rmLast .rmText
{
	background:none;
}



.RadMenu_Pro2010 .rmRootGroup .rmGroup .rmItem 
{
	background:url(Menu/drop-down-bg-repeat.png) repeat-y;
	width:156px;
	padding:0px 8px 0px 0px;
}
.RadMenu_Pro2010 .rmRootGroup .rmGroup .rmFirst 
{
	background:url(Menu/drop-down-bg-top.png) no-repeat left top;
	width:156px;
	padding:8px 8px 0px 0px;
}

.RadMenu_Pro2010 .rmRootGroup .rmGroup .rmLast 
{
	background:url(Menu/drop-down-bg-bottom.png) no-repeat left bottom;
	width:156px;
	padding:0px 8px 8px 0px;
}

.RadMenu_Pro2010 .rmRootGroup .rmGroup .rmLink
{
	padding:0px 0px 0px 0px;
	margin-left:7px;
	border-bottom:#D2D2D2 1px solid;
}
.RadMenu_Pro2010 .rmRootGroup .rmGroup .rmLink:hover 
{
	background:url(Menu/menuhoverbg.gif) no-repeat right top;
	border-bottom:#D2D2D2 1px solid;
}
.RadMenu_Pro2010 .rmRootGroup .rmGroup .rmLast .rmLink
{
	border-bottom:#9196B1 0px solid;
}
.RadMenu_Pro2010 .rmRootGroup .rmGroup .rmLast .rmLink:hover 
{
	border-bottom:#9196B1 0px solid;
}

.RadMenu_Pro2010 .rmRootGroup .rmGroup  .rmLink .rmText
{
	background:none;
	padding:0px 0px 0px 0px;
}